<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class IllustrationImage extends Model
{
    protected $table = 'illustration_img';

    protected $fillable = ['illustration_id', 'image'];

    public function illustration()
    {
        return $this->belongsTo(Illustration::class, 'illustration_id');
    }
}
